body{
	color: #666;
	background-color: #99cc00;
	text-align: center;
	margin:0px;
	padding:0px;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-color: transparent;
}
.green {
	color: #99cc00;
	background-color: transparent;
	font-variant: small-caps;
	font-size:20px;
	font-weight:bolder;
	
}
h1{
        color: #99cc00;
	background-color: transparent;
	font-variant: small-caps;
	font-size:20px;
	font-weight:bolder;
}
h2 {
        color: #99cc00;
	background-color: transparent;
	font-variant: small-caps;
	font-size:16px;
	font-weight:lighter;
}

#wrapper{
	width:834px;
	min-height:800px;
	margin:0 auto;
	background-image: url(pix/hintergrund.jpg);
	background-repeat: repeat-y;
	
}
#head{
	width: 800px;
              height:170px;
	background-image: url(pix/neuer_kopf3.jpg);
	background-repeat: no-repeat;
	margin:0px auto; 
	padding:0px;
              
}
#content{
	margin: 20px auto;
	width:800px;
	min-height:600px;
	

}
#text{
	width:500px;
	min-height:400px;
	float:left;
	margin-left:0px;
	text-align:left;
	padding:20px;
        padding-left:30px;
	
}
#text img{
        border:none;
}
div#text a:link img {
      border-bottom:none;
}
div#text img{
        border-bottom:none;
}
#text ul li{
        list-style-image:url(pix/list.jpg);
        font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-color: transparent;
     margin-bottom: 14px;
}
#text ul li ul li{
        list-style-image:url(pix/list_small.jpg);
}
#text a:link,
#text a:visited{
        font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-color: transparent;
        border-bottom:1px solid #99cc00;
        text-decoration:none;

}
#text a:link img,
#text a:visited img{
        background-color: transparent;
        border:none;
        text-decoration:none;

}
#text a:hover,
#text a:focus{
        border-bottom:none;
        color: #fff;
        background-color: #99cc00;
}
#text a:hover img,
#text a:focus img{
        border-bottom:none;
        color: #fff;
        background-color: transparent;
}
#menue{
	width:202px;
	height: 280px;
	float:right;
	margin-right:20px;
	background-image: url(pix/menue_neu.jpg);
	background-repeat: no-repeat;
	color: #ccc;
	background-color: transparent;
	text-align:left;
}
#menue ul{
        margin-top:60px;
}
#menue ul li{
        list-style-image:url(pix/klex_klein.jpg);
        color: #ccc;
	background-color: transparent;
	font-variant: small-caps;
	font-size:16px;
	font-weight:bolder;
}
#menue ul li:first-letter{
        color: #99cc00;
        background-color:transparent;
}
#menue ul li a:link,
#menue ul li a:visited{
        text-decoration:none;
        color: #ccc;
	background-color: transparent;
	font-variant: small-caps;
	font-size:16px;
	font-weight:lighter;
        font-family: Arial, Helvetica, sans-serif;
}
#menue ul li a:hover,
#menue ul li a:focus{
        text-decoration: underline;
        color:#99cc00;
        background-color:transparent;
}
#staffelei{
	clear:right;
	width:145px;
	height:357px;
	float:right;
	background-image: url(pix/staffelei_neu.jpg);
	background-repeat: no-repeat;
	margin-right:-57px;
}

#footer{
	margin:0 auto;
     margin-bottom:-2px;
	width:800px;
	height:45px;
	background-color: #ccc;
	border-top:1px solid #99cc00;
	clear:both;
     
	
}


/* Fuer die Lightbox hier noch ein paar formatierungen */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
